Subject: Get on board with this one

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:49:56 -0400

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

FEARLESS INTL INC
F R L E . O B
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. The consumer market has been
pouring in orders, pushing production to 75% of capacity. Media coverage
has been extensive, including GQ, Bloomberg Markets, Time, and many
more. One look at the video at fearlessyachts dot com, and you will see
why the market is all over this company. After you have check this out
we know you will agree it will be one of the hottest stocks this year.
Grab it Monday.